<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfhLScyze7M6qBIUcVzoTJIHyGAIGhB5Vkptb-R4IUHndPp7mczCLO2X37OJ37wpuw7NGHaCn5Sk4KGmZQyHzFbzWtPeKgdWaTWKMvK24NJf6iS7_I3p9rCspYvew_irFtCBsKkG1CeGQ1sctXxkXLWQa-X1DaAN42L-muBwFsw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">65f81a8f-4ec2-49ac-8561-4c1d6ec83b1e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">7e1cdcae-6334-489a-a6ad-92276bc637dc</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756397731" />
</map>
